uuid: 609c0021-6aed-4d33-9ae4-a4920496b332
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Video
type: video
description: ''
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
